@charset "windows-1251";
li {
	margin: 5px;
	text-align:left;
}
.contentall {
background-color:#FFFFFF; 
width: 872px;
margin: 10px auto;
padding-bottom: 15px;
}

#maincontent {
 /*BORDER-BOTTOM: #3E007D 1px solid; 
 BORDER-TOP: #3E007D 1px solid;*/
 padding: 10px  8px;
text-align:justify; 
background-color:#FFF; 
width: 856px;
margin: 0 auto;/*
overflow:hidden; закомментировать при работе с сайтом*/
min-height: 700px; /* почему-то было закомментироовано*/
	font-size: 15px;
}
#maincontent_lib {
 padding: 10px  8px;
background-color:#FFF; 
width: 856px;
min-height: 700px;
margin: 0 auto;
}

#poem {
	width: 270px;
	margin-right:auto;
	margin-left:auto;
	text-align:left;
}
p { text-indent: 25px;
margin:7px;
}
p .clear {
	clear: both;
padding:10px;
}
#bottomcontent {
background-color: #FFFFFF; 
text-align: center;
BORDER-TOP: #3E007D 1px solid;
width: 856px;
padding: 15px 8px 10px 8px;
height: 25px;
margin: 0 auto;
clear:both;
}
.bottomcontent {
background-color: #FFFFFF; 
text-align: center;
BORDER-TOP: #3E007D 1px solid;
width: 856px;
padding: 5px 8px;
height: auto;
margin: 0 auto;
}
#bottomcontent hr {
	height:1px;
	width:100%;
	margin: 2px auto;
}
 .ogl{ 
padding: 0 20px 2px 0;
float:left;
}
.ogline {
	width: 100%;
	height: auto;
/*border-bottom: #3E007D 1px solid;*/
	padding: 5px;
	text-align: center;
	clear: both;
	margin: 10px 0 20px 0;
	clear: both;
} 
.lrar{ 
width: 160px;
padding: 0 10px 2px 0;
float:left;
text-align:left;
}
.nextpage {
	width: 100%;
	height:auto;
	padding:5px 10px;
	text-align:center;
	clear:both;
	margin: 0 auto;
}
#headcontent { 
text-align:center; 
background-color:#FFFFFF; 
width: 856px;
padding: 10px 8px;
margin: 10px auto 0px auto;
border-bottom: #3E007D 1px solid;
}
#headcontent h1 a {
font-size: 18px;	
}
#headcontent h2 a {
font-size: 14px;	
}
.clear {
	clear:both;
	line-height: 0px;
}

.line {
	background-color: #3E007D;
	height: 1px;
}
#counter {
width: 400px;
text-align:center;
padding: 8px;
margin: 0 auto;
clear:both;

}
.vpf {
font-size:32px;
color:#522C25;
font-weight:bold;
}
.audioPlyer {
	border: #999 1px solid;
	width:470px;
	height:70px;
	margin: 10px auto;
	clear:both;
}
 		.clearfloat {
	clear:both;
	height:5;
	wi
	line-height: 0px;
}
 		.clearfloat_lib {
	clear:both;
	height:25px;
	line-height: 5px;
	/*width:800px;*/
	border-bottom:#FC0 2 px solid;	
}
.book {
	float:right;
	padding: 5px;
	text-align:center;
	width:auto;
	font-style:italic;
	margin:5px;
	border:1px solid #CCC;
	}
.egal {
	float:right;
	padding: 6px;
	text-align:left;
	width:300px;
	font-size: 12px;
	color:#636;
	height:auto;
	margin: 5px;
	border: 1px solid #636;	
}
.egalbom {
	float:left;
	padding: 5px;
	margin: 5px;
	text-align:left;
	width:257px;
	font-size: 12px;
	height:auto;	
	border: 1px dotted #636;	
}
.book a {
	font-size:9pt;
	font-style:italic;
}
.citata {
	font-size:14pt;
	text-indent: 50px;
	font-style:italic;
}
.cit {
	font-size:14px;	
	text-indent: 0px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.ind250 {
	text-indent: 250px;
	font-style:italic;
	font-weight: 500;
}
.pic {
	padding:1px;
	margin: 4px;
	float:left;
}
.pic a img{
	border: 1px solid #999;
}

.picleft2  {text-align: center; font-style: italic;  padding:10px; width: auto; float:left; font-size:12px;}
.picright2  {text-align: center; font-style: italic;  padding:10px; width: auto; float:right; font-size:12px;}
.piccenter {text-align: center;   font-style: italic;  padding:15px;  width: 100%; font-size:12px;}
.picleft2 .picleft3 .picright2 .picright3, .piccenter3 div {font-size:12px; text-align: center; font-style: italic; } 
.picleft3  {padding:10px; width: 190px; float:left; font-size:12px; text-align: center; font-style: italic; } 
.picright3  {padding:10px; width: 190px; float:right; font-size:12px; text-align: center; font-style: italic;  }
.piccenter3 {padding:15px; width: 96%; font-size:12px; text-align: center;   font-style: italic;  }

.picdescription {
	width: 850px;
	margin: 20px auto;
	text-align: center; 
    font-size: 12px;
	font-weight:500;
	}
.pad100 {
	padding: 10px 0 10px 100px;
}
.listbot li {
	padding: 15px 0;
	border-bottom: 1px dotted #3E007D;
}
.marg30 {
	margin-left: 30px;
	margin-right: 30px;
	text-indent: 0;
	}
	.marg50 {
	margin-left: 50px;
	margin-right: 50px;
	text-indent: 0;
	font-family: Verdana, Geneva, sans-serif, Arial, Helvetica, sans-serif;
		}
.ind50 {
	text-indent: 50px;
}
.ind80 {
	text-indent: 80px;
}	
.pad80 {
	padding: 10px 0 10px 80px;
}
.epig {width:75%;
text-align:left;
float:right;
clear:both;
height:auto;
font-style:italic;
}
.note {
	font-family:"Courier New", Courier, monospace;
}
.insert {
	width:600px;
	float:right;
	color:#036;
	font-family:Arial, Helvetica, sans-serif;
	padding: 10px 0;
}
.insert .imag {
	float:left;
	margin-right: 10px;
	width:auto;
	}
.linedown {
	border-bottom: #3E007D 1px solid;/* #999*/
	text-align:center;
}
ol.alph {list-style-type: upper-alpha;}
.kaufen {
padding:5px 25px 5px 5px;
width:auto;
height:auto;
float:left;
clear:both;
margin:5px 10px 10px 40px;
/*background-color: #F1EDED;
 border: #6C6865 1px solid;
 border-radius:5px;*/ 
 background-image:url(im/arrow22.gif);
 background-position: 95% 52%;
 background-repeat:no-repeat;
}
 .kaufen a:link, .kaufen  a:visited{
	 text-decoration:none;
 }
 	.list100 ul{
		margin: 0 0 0 100px;		
	}
	.list100 li{
		list-style-type:circle;		
	}
.ann {
	width: 440px;
	text-align:right;
	/*padding: 0 0 20px 400px;*/
	margin:0 0 20px 400px;
	font-family:"Times New Roman", Times, serif;
	font-size:14px;		
}
.ann_en {
	width: 400px;
	padding: 0 0 10px 10px;
	text-align:right;
	float:right;
	color:#003;
	font-family:Verdana, Geneva, sans-serif;
	}
.ann500 {
width: 500px;
	text-align:justify;
		margin:0 0 0 345px;
	font-family:"Times New Roman", Times, serif;
	font-size:14px;	
	font-style: italic;
}
.left200{
	padding: 5px 0 5px 200px;
}
.left120{
	padding: 5px 0 5px 120px;
}
.left60{
	padding: 0 0 5px 60px;
}
.left50{
	padding: 0 0 0 50px;
}
.s14 {font-size:14px;
width:auto; 
padding-bottom:13px;
margin-bottom:3px;}
.tnr {font-family:"Times New Roman", Times, serif;
font-size:15px;}
.picsev7 {
	float:left;
	width:160px !important;
	height:180px!important;
	text-align:center;
	margin:3px;
	font-style:italic;
	}
	.picsev{
	float:right;
	width:160px !important;
	height:180px!important;
	text-align:center;
	margin:3px;
	font-style:italic;
	}
.picright{
	float:right;
	width:auto;
	height:auto;
	text-align:center;
	margin:5px;
	padding:5px;
/*	border: 1px solid #CCC; 20 ia?oa 2016*/
	font-style:italic;
	font-size:14px;
	font-family:Tahoma, Geneva, sans-serif;
}
.picleft{
	float:left;
	width:auto;
	height:auto;
	text-align:center;
	margin:5px;
		padding:5px;
	/*border: 1px solid #CCC;  20 ia?oa 2016*/
	font-style:italic;
	font-size:14px;
	/*font-family:Tahoma, Geneva, sans-serif;*/
}
.picleft280{
	float:left;
	width:265px;
	height:300px;
	text-align:center;
	margin-right:5px;
	padding:5px;
	font-style:italic;
	font-size:13px;
}
/*O?eoo iiaiai naieoiiieea*/
@font-face {
  font-family: SBibGree;
  src: local("SBibGree"), url(/fonts/SBibGree.ttf);
}
.greek17{
	font-family: SBibGree;
	 font-size: 17px;
	}	
	.greek{
	font-family: SBibGree;
	/* font-size: 14px;*/
	}
	ul.lev3 {
		list-style-type:circle;
		paddingleft: 20px;
	}
	
	.goldbook {
		height:auto;
		border-bottom:1px solid #C00;
	/*	color: #C00;*/
		width:840px;
		margin: 10px 0;
		padding: 10px 0;
		clear:both;
			}
	li {
		padding-bottom: 10px;
	}
	.blockmid {
		width:460px;
		margin: 15px auto;
		height:auto;
		border: 1px dotted #CCC;
		padding:7px 30px;
		text-align:center;
	}
	.thumbnail_wl{  
position: relative;  
z-index: 0;  
}  
.thumbnail_wl:hover{  
background-color: silver;  
z-index: 50; 
}  

p .thumbnail_wl span {
	text-indent:0;}
	
.thumbnail_wl span{ /*CSS for enlarged image*/  
position: absolute;  
background-color: #FFF;
padding: 2px;
left: -1000px;  
border: 1px solid #ccc;  
visibility: hidden;  
text-decoration: none;  
min-width: 245%;
 
margin:7px;}
  
.thumbnail_wl span img{ /*CSS for enlarged image*/  
border-width: 0;  
padding: 2px;
width: 300px;
}  
.thumbnail_wl:hover span{ /*CSS for enlarged image on hover*/  
visibility: visible;  
top: -29px;
left:40px;/*position where enlarged image should offset horizontally */  
}  
.mathim {
	width:260px;
	height:300px;
	padding:1px;
	margin:10px;
	float:left;
	text-align:center;
}
	
.pi  {
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	}
	.colleft {
		width:400px;
		margin: 15px 20px 15px 0;
		float: left;
	}
	.colright  {
		width:400px;
		margin: 15px 0 15px 20;
		float: right;
	}
.title_albom   {
color: #333;
font-size: 20px; text-align: center;
font-weight:normal;
}
.othertext {
margin:20px 40px;
clear:both;
font-family:"Courier New", Courier, monospace;
}
.li1 {
	/*list-style-type:square;armenian*/
	list-style-type: disc;
}
.li2 {
	/*list-style-type:disc;armenian*/
	list-style-type:circle;
}
ul.bul1 {list-style: url(/im/bul1.gif) outside; line-height: 110%;}
ul.bul2 {list-style: url(/im/bul2.gif) outside; line-height: 110%;}
.picbook {
	float:right;
	padding: 5px;
	text-align:center;
	width:auto;
	font-style:italic;
	margin:5px;
	border:0;
	}
.picbook a:link, .picbook a:visited {
	text-decoration: none;
	color: #F30!important;	
}
.picbook a:hover {
	text-decoration: underline;
}
.redlink {
	font-weight:bold;
	color: #F30!important;	
}
.redlink a:link, .redlink a:visited {
	text-decoration: none;
	font-weight:bold;
	color: #F30!important;	
}
.redlink a:hover {
	text-decoration: underline;
	font-weight:bold;
}

.zot {
    margin: 15px 10px 10px 60px;
color: #000;
background-position: 0% 0%;
 background-repeat:no-repeat;
background-color: rgb(243, 244, 245);
background-image: url(/im/postquote.gif);
padding: 10px 20px 10px 60px;
font-weight:bold;
}
.pichalf{
		float:left;
	width:395px;
	height:300px;
	text-align:center;
	margin:5px;
		padding:10px;
}

.rlink {
	float:right;
	width: 200px;
	text-align:right;
}
	
	.llink {
	float:left;
	width: 200px;
	text-align:left;
}
.picmilk  {
	padding: 2px; 
	width: auto; 
	height:200px;
float:left;
}
.formcell {
	padding: 15px;
	width: 600px; 
	height:auto;
}
.tmin { margin-left: 50px;
	text-indent: 0;
	font-size: 13px;
	}
/*ol {
list-style: none;
counter-reset: li;
}
li:before {
counter-increment: li;
content: counters(li,".") ". ";
}


Theme Name: Eclipse
Theme URI: http://cyberchimps.com/eclipse/
Author: CyberChimps
Author URI: 
Description: Eclipse 2 now offers touch friendly Responsive design, as well as Responsive Drag and Drop Theme Options that responds automatically to mobile devices such as the iPhone, iPad, and Android. Eclipse also includes Drag and Drop Elements such as the Portfolio Element, Responsive Feature Slider, and Post or Page Content. All of which can be used on a per-page basis using Drag and Drop Page Options that also include sidebar and layout options giving you the power to control the look and feel of every page of your website.
Version: 2.24
License: GNU General Public License
*/


/********************************************************************************************************************/
/******************************************** MAIN HTML STYLES ******************************************************/
/********************************************************************************************************************/


